<?php
$language = get_languages('data');

if  ( $autodetectlanguage )
{
	// IF LANG DUTCH
	if ( $language[0][1]=='nl' || $language[0][1]=='nl-be' )
	{
		include('language/language_nl.php');
	}
	// IF LANG FRENCH
	else if ( $language[0][1]=='fr-be' || 
						 $language[0][1]=='fr-ca' || 
						 $language[0][1]=='fr-lu' || 
						 $language[0][1]=='fr-mc' || 
						 $language[0][1]=='fr-ch' || 
						 $language[0][1]=='fr'  )
	{
		include('language/language_fr.php');
	}
	// IF LANG GERMAN
	else if ( $language[0][1]=='de-at' || 
						 $language[0][1]=='de-li' || 
						 $language[0][1]=='de-lu' || 
						 $language[0][1]=='de-ch' || 
						 $language[0][1]=='de'  )
	{
		include('language/language_de.php');
	}
	// IF NON OF THE ABOVE
	else
	{
		include('language/language_en.php');
	}
}
else
{
	include('language/language_' . $defaultlanguage . '.php');	
}
?>